body {
	font-size:13px;
	font-family:Arial;
	margin:0 auto;
	padding:0;
}
#header {
	padding:0 25px;
	overflow:hidden;
	background-color:#F5F5F5;
	border-bottom: 1px solid #ccc;
}
#content {
	padding:0 25px;
}
#nav {
	float:left;
}
#nav,
#nav li ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#nav > li{
	float:left;
}
#nav li ul.x0,
#nav li ul.x1 {
  display:none;
  position:absolute;
  z-index:100;
}
#nav li:hover ul.x0 {display:block}
#nav li ul.x0 li:hover ul.x1 {display:block}
#nav > li{
  background-color:#F5F5F5;
  text-align:left;
  border-top:1px solid #E8E8E8;
  border-left:1px solid #E8E8E8;
}

#nav > li:hover{background-color:#E8E8E8;}

#nav > li > a{
  color:#000000;
  text-decoration:none;
  font-weight:bold;
  display:block;
  padding: 10px 20px 10px 10px;
}
#nav li ul{
  background-color:#ffffff;
  border-left:1px solid #E8E8E8;
  border-right:1px solid #E8E8E8;
  border-bottom:1px solid #E8E8E8;
  width:205px;
}

#nav li ul.x0 li{
	text-align:left;
	background-color:#F5F5F5;
	position:relative;
}

#nav li ul.x0 li ul.x1 {
	left: 205px;
	top: 0;
}

#nav li ul.x0 li a{
  color:#000000;
  text-decoration:none;
  padding: 10px;
  display: block;
  border-top:1px solid #E8E8E8;
}

#nav li ul.x0 li a:hover{
  text-decoration:none;
  background-color:#E8E8E8;
}
input, select, textarea {
	font-family:Arial;
	font-size:13px;
	margin:2px 0;
}
input[type="text"], select, textarea {
	border-color: #AAA #C8C8C8 #C8C8C8 #AAA;
	border-style: solid;
	border-width: 1px;
	padding:5px;
}
input[type="file"] {
    border: 1px solid #ccc;
    padding: 5px 10px;
}
input[type="submit"] {
    padding: 10px 15px;
    font-size: 13px;
    text-transform: uppercase;
    cursor: pointer;
}
#content {
	margin-top:35px;
}
#content .title {
	width:100%;
	margin-bottom: 18px;
	border-bottom: 4px solid #DFDFDF;
	padding-bottom: .25em;
	overflow:hidden;
}
#content .title h1 {
	float:left;
	font-size:18px;
	font-family: Arial;
}
#content .title a {
	float:right;
	margin-left:10px;
}
#content .messages {
}

#content .messages p {
	min-height:23px;
	margin-bottom:11px;
	font-weight:bold;
	padding:8px 8px 2px 32px;
}
#content .messages p.success {
	border: 1px solid #95A486;
	color: #3D6611;
	background: #EFF5EA;
}
#content .messages p.error {
	border:1px solid #f16048;
	color:#df280a;
	background:#faebe7;
}
#content .login {
	width:235px;
	margin:0 auto;
	margin-top:100px;
}
#content .login h1 {
	font-size:16px;
}
#content .login form {
	margin-top:20px;
}
#content .login form input {
	padding:5px;
	width:220px;
	border-color: #AAA #C8C8C8 #C8C8C8 #AAA;
	border-style: solid;
	border-width: 1px;
}
#content .login form input#submit {
	width:230px;
	cursor:pointer;
	font-family:tahoma;
	border-style:outset;
	margin-top:10px;
}
#content .login form input#submit:hover {
	background-color:#8C9CC2;
	color:#fff;
}
#user, #user li {
	float:right;
}
#user li {
	padding:10px;
}
#grid table.list tbody tr td {
	padding:0;
}
#grid table.list tbody tr td.left input {
	text-align:left;
}
#grid table.list tbody tr td.right input {
	text-align:right;
}
li.multielement_list table {
	float:left;
}
p.hint {
	padding-bottom: 8px;
}
p.hint,
ul.errors li {
	color:#df280a;
}
.zend_form_grid {
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
	margin:10px 0;
	overflow:hidden;
	display: block;
	background:#F7F7F0;
}
.zend_form_grid th {
	border-left:1px solid #CCC;
}
.zend_form_grid td {
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	padding:1px 5px;
	background:#FFF;
}
.zend_form_grid td {
	height:21px;
	vertical-align:middle;
}
.zend_form_grid span {
	width: 100%;
	display: block;
}
.zend_form_grid th {
	padding:6px 5px;
	color:#333;
	background:#F7F7F0;
	cursor:pointer;
}
.zend_form_grid th span,
.zend_form_grid th div {
	float:left;
}
.zend_form_grid th.asc,
.zend_form_grid th.desc,
.zend_form_grid th:hover {
	background:#EBEBEB;
}
.zend_form_grid th span {
	background-image:url('../img/jquery/ui-icons_454545_256x240.png');
	width: 10px;
}
.zend_form_grid th.asc span {
	background-position:-3px -16px;
	height: 10px;
	margin-right: 5px;
}
.zend_form_grid th.desc span {
	background-position:-68px -16px;
	height: 10px;
	margin-right: 5px;
}
.zend_form_grid inpit,
.zend_form_grid select {
	border:none;
}
.zend_form_grid tr.selected td,
.zend_form_grid tr.selected input,
.zend_form_grid tr.selected select {
	background:#fdfea5;
}
.zend_form_grid tr.total td,
.zend_form_grid tr.prepayment td,
.zend_form_grid tr.balance td {
	padding:5px;
}
.zend_form_grid .base_total,
.zend_form_grid .prepayment_total,
.zend_form_grid .balance_total {
	font-weight:bold;
	text-align:right;
	/*padding-right:15px;*/
	
}
.zend_form_grid .base_total span,
.zend_form_grid .prepayment_total span,
.zend_form_grid .balance_total span {
	display:inline;
}
.zend_form_grid td input {
	margin: 0;
	border:0;
	padding:5px 0;
}
.zend_form_grid td input,
.zend_form_grid td select {
	width:100%;
}
.zend_form_grid tbody {
	display: block;
	min-height: 0px;
	overflow-y: scroll;
	max-height: 480px;
}
.zend_form_grid_actions {
	margin-top: 5px;
	width:100%;
}
.zend_form_grid_actions a {
	margin-right:10px;
}
.operation_dialog table {
	width:100%;
}
.operation_dialog table td {
	padding:7px 0;
}
#content .drop_list_container {
	position: relative;
	float: right;
}
#content .drop_list_container ul {
	position: absolute;
	left: 10px;
	top: 20px;
	width: 180px;
	background: #fff;
	border: 1px solid #ccc;
	display:none;
}
#content .drop_list_container a.drop_button {
	background: url('../img/dropdown-arrow.gif') no-repeat 100% 0;
	padding-right: 15px;
}
#content .drop_list_container ul li a {
	display:block;
	margin: 0;
	float: left;
	padding: 5px 7px;
	text-decoration:none;
	border-top: 1px solid #E8E8E8;
	width: 165px;
}
#content .no_overflow {
	overflow:inherit;
}
#content .clear {
	clear:both;
}
.order_dialog table {
	width:100%;
	margin-top:10px;
}
.order_dialog table td,
.order_dialog table th {
	padding: 5px;
}
.order_dialog table th {
	font-weight:bold;
}
.order_dialog table tr.related td {
	padding-left:20px;
}
.order_dialog table thead tr td {
	border-bottom:1px solid #ccc;
}
.grid table.grid_nomenclature_field {
	width:100%;
	border-collapse:collapse;
	border:0;
}
.grid table.grid_nomenclature_field a {
	text-decoration:none;
}
.grid table.grid_nomenclature_field a:hover {
	color:#D54E21;
}
.grid table.grid_nomenclature_field tr {
	border-bottom:1px solid #CCCCCC;
}
.grid table.grid_nomenclature_field tr.no_border,
table.no_border tr td {
	border:0!important;
}
.grid table.grid_nomenclature_field tr td.name {
	border: 0;
	padding: 8px 5px;
	text-align:left;
	width:70%;
}
.grid table.grid_nomenclature_field tr td.price {
	border-style: none none none solid;
	border-width: 0 0 0 1px;
	text-align:right;
	width:30%;
}
#footer {
	text-align:center;
	padding:20px 0;
	margin-top:10px;
	width:100%;
	overflow:hidden;
}
#footer .copyright {
	color: #808080;
}
#waybillForm legend {
	font-weight:bold;
	padding-bottom:15px;
}
#content form dt {
	padding-top:5px;
}

.report-container {
	float:left;
	margin-right:50px;
}
.report-container table {
	width:100%;
	margin-top: 10px;
}
.report-container table td {
	padding: 5px;
}
.report-container table tr.cl {
	cursor:pointer;
}
.report-container table tr.total td {
	font-weight: bold;
	border-top: 1px solid #ccc;
}
.report-container table tr.top-total td {
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}
.report-container table tr.cl:hover td {
	background: #F2F298;
}
.report-container h2 {
	font-size: 18px;
	border-bottom: 4px solid #DFDFDF;
	padding: 4px 0;
	font-family: arial;
}

.tundra .dijitTabPaneWrapper {
	border: none!important;
}
#summary-container table {
	margin-top:30px;
}
#summary-container table th {
	font-weight: bold;
}
#summary-container table th,
#summary-container table td {
	border: 1px solid #DADFE0;
	padding: 5px;
	color: #000;
}
#summary-container tr.cl {
	cursor: pointer;
}
#summary-container tr.hv:hover td {
	background: #F2F298;
}
#ui-datepicker-div {
	z-index:10!important;
}
.supplier-form .toolbar {
	border-top: 1px solid #ccc;
    margin: 10px 0;
    padding: 5px 0;
    border-bottom: 1px solid #ccc;
}
#content form.supplier-form dt {
	float:left;
	width:160px;
}
#tabs {
	width: 100%;
    overflow: hidden;
    font-family: Tahoma;
}
#tabs .grid {
	max-height: 300px;
    overflow-y: auto;
}
.progress-label {
	position: absolute;
	left: 50%;
	top: 4px;
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff;
}
.ui-progressbar {
	position: relative;
}
#result-container .grid table tr td,
#result-container .grid table tr th {text-align:left;}
#stock_dialog table td {border: 1px solid #ccc;}
.ui-widget {
    font-size: 13px!important;
}
#orderForm #address_house-label,
#orderForm #address_flat-label {
    display:none;
}
#orderForm #address_house-element {margin-right:50px;}
#orderForm #address_house-element,
#orderForm #address_flat-element {
    float: left;
    width: 100px;
}
#orderForm #delivery_type-label {
    clear: both;
    margin-top: 15px;
}

/* #header #menu-toggle {
	display: none;
} */

/*
 Mobile styles
*/
@media screen and (max-width: 769px) {

	/* body {
		font-size: 14px;
	}

	#header {
		padding: 0;
	}

	#nav, 
	#user {
		display: none;
		flex-direction: column;
		width: 100%;
	}

	#user {
		flex-direction: row;
	}

	#nav li {
		position: relative;
		border-bottom: 1px solid #3d566e;
	}

	#nav > li > a,
	#user > li > a,
	#user > li > strong {
		color: #000000;
		text-decoration: none;
		font-weight: bold;
		display: block;
		padding: 13px 20px 13px 10px;
		font-size: 14px;
	}

	#user li {
		padding: 0;
	}

	#user > li > strong {
		font-weight: 200;
	}

	#nav li ul {
		display: none;
		flex-direction: column;
		background: #34495e;
	}
	
	#nav li ul li a,
	#user li ul li a {
		padding: 10px 24px;
		color: #000;
		text-decoration: none;
	}

	#nav li.open > ul {
		display: flex;
	}

	#menu-toggle {
		display: none;
	}

	#menu-toggle-label {
		display: block;
		cursor: pointer;
		padding: 12px 16px;
		background: #2c3e50;
		color: #fff;
		font-size: 18px;
	}

	#menu-toggle-label span {
		display: block;
		width: 25px;
		height: 3px;
		margin: 5px 0;
		background: #fff;
	}
	#menu-toggle:checked ~ #nav,
	#menu-toggle:checked ~ #user {
		display: flex;
	}

	.zend_form {
		display: flex;
		flex-direction: column;
	}
	#cashCreditForm .zend_form {
		flex-direction: column-reverse;
	}
	.zend_form > div {
		width: 100%!important;
		margin: 0!important;
	}
	.zend_form input, 
	.zend_form textarea,
	.zend_form select {
		width: 100%!important;
		font-size: 14px;
		padding: 9px 8px;
	}
	.zend_form .select2-container {
    	width: 100%!important;
	}
	.zend_form .select2-container .select2-choice {
		height: 35px;
		line-height: 36px;
		font-size: 14px;
	}
	.zend_form .select2-results .select2-result-label {
		padding: 8px 7px 8px;
	}
	.zend_form dt {
		margin-top: 10px;
	}
	.zend_form dt label {
		color: #676767;
	}
	.zend_form #tel-element {
		display: flex;
	}
	.zend_form #tel-element a::before {
		content: "\1F4DE";
		font-size: 18px;
	}
	.zend_form input#submit {
		background: #2c3e50;
		color: #fff;
	}
	.zend_form input[type="submit"] {
		padding: 14px 8px;
	}
	#content {
		margin-top: 10px;
		padding: 0 15px;
	}

	.zend_form_grid_actions {
		margin-top: 16px;
	}

	.zend_form_grid_actions a {
		margin-right: 15px;
		padding: 10px 11px;
		background: #2c3e50;
		color: #fff;
		font-size: 14px;
		text-decoration: none;
	}

	.zend_form_grid {
		margin: 16px 0;
	}

	.zend_form_grid,
	.zend_form_grid thead,
	.zend_form_grid tbody,
	.zend_form_grid th,
	.zend_form_grid td,
	.zend_form_grid tr {
		display: block;
		width: 100%;
	}

	.zend_form_grid thead {
		display: none;
	}

	.zend_form_grid tr {
		margin-bottom: 16px;
		border-bottom: 2px solid #ddd;
		padding-bottom: 8px;
	}

	.zend_form_grid td {
		text-align: right!important;
		padding-left: 50%;
		position: relative;
		border: none;
		border-bottom: 1px solid #eee;
		width: 49% !important;
	}

	.zend_form_grid td::before {
		content: attr(data-label);
		position: absolute;
		left: 12px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		font-weight: bold;
		text-align: left;
	}
	
	.zend_form_grid tfoot {
		display: block;
	}

	.zend_form_grid tfoot td {
		display: flex;
		justify-content: space-between;
		padding: 6px 0;
		border: none;
		width: 100%!important;
	} */
}